/*    -----------------------------------------------
    = CSS Reset : http://meyerweb.com/eric/tools/css/reset/
    ----------------------------------------------- */

* {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section {
  display: block;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
img {
  max-width: 100%;
  width: auto;
  height: auto;
}
strong,
b,
.bold {
  font-weight: bold;
}
em,
i,
.italic {
  font-style: italic;
}

/* -----------------------------------------------
= COMMON
----------------------------------------------- */

html,
body {
  height: 100%;
  /* needed for sticky footer */
}
body {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.5em;
  color: #555555;
}

/* Link */

a {
  color: #0085bb;
  text-decoration: none;
}
a:hover,
a:focus {
  text-decoration: underline;
}

/* Front title */

.front h3 {
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 0;
}
.front h3 span {
  font-weight: bold;
  font-style: italic;
}
.front h4 {
  color: #00498c;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 700;
}

/* Title */

h1,
.h1-like,
h2,
.h2-like,
h3,
.h3-like,
h4,
.h4-like,
h5,
.h5-like,
h6,
.h6-like {
  line-height: 1em;
}
h1,
.h1-like {
  font-size: 36px;
  margin-bottom: 1em;
}
h2,
.h2-like {
  font-size: 24px;
  color: #00498c;
  margin-bottom: 1.2em;
}
h3,
.h3-like {
  font-size: 20px;
  margin-bottom: 1.2em;
}
h4,
.h4-like {
  font-size: 16px;
  margin-bottom: 1em;
}
h5,
.h5-like {
  font-size: 14px;
  margin-bottom: 1em;
}
h6,
.h6-like {
  font-size: 12px;
  text-transform: uppercase;
  margin-bottom: 1em;
  color: #888;
}
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Advent Pro Regular'), local('AdventPro-Regular'), url(http://themes.googleusercontent.com/static/fonts/adventpro/v2/rT9jpj7pBpZV6AmssbZKk73hpw3pgy2gAi-Ip7WPMi0.woff) format('woff');
}

/* Buttons */

.btn {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  padding: 12px 25px;
  color: #fff;
  font-size: 14px;
  line-height: 1em;
  font-weight: bold;
  display: inline-block;
  margin: 0 20px;
  border: none;
}
.btn:hover {
  text-decoration: none;
}
.btn+.btn {
  margin-left: 0;
}
.btn-primary1 {
  background-color: #2ac3af;
}
.btn-primary1:hover,
.btn-primary1:focus {
  background-color: #1fae9b;
}
.btn-primary1:active {
  background-color: #1fae9b;
}
.btn-primary {
  background-color: #00498c;
}
.btn-primary:hover,
.btn-primary:focus {
  background-color: #043b6d;
}
.btn-primary:active {
  background-color: #043b6d;
}
.btn-secondary {
  background-color: #a6a6a6;
}
.btn-secondary:hover,
.btn-secondary:focus {
  background-color: #aeaeae;
}
.btn-secondary:active {
  background-color: #9e9e9e;
}
.btn-transparent {
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.9);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, .25);
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, .25);
  box-shadow: 0 1px 0 rgba(0, 0, 0, .25);
  color: #2c5096;
}
.btn-transparent:hover {
  color: #fff;
  background-color: #0085bb;
}

/* Buttons big & large */

.btn-lg {
  color: #fff;
  font-weight: bold;
  text-align: center;
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .23);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .23);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .23);
  padding: 20px;
  width: 100%;
  border: 1px solid transparent;
  display: block;
  margin: 1em 0;
}
.btn-lg img {
  display: inline-block;
  margin-top: 10px;
}
.btn-lg-green {
  background-color: #81af37;
  border-color: #81af37;
}
.btn-lg-green:hover {
  background-color: #8bbc3b;
}
.btn-lg-blue {
  background-color: #0082a4;
  border-color: #0082a4;
}
.btn-lg-blue:hover {
  background-color: #008fb5;
}

/* Texte color */

.txt-darkgrey {
  color: #555555;
}
.txt-white {
  color: #ffffff;
}

/* Text align */

.txt-right {
  text-align: right;
}
.txt-center {
  text-align: center;
}
.txt-left {
  text-align: left;
}

/* Variant font-size */

.smaller {
  font-size: 12px;
}
.bigger {
  font-size: 20px;
}

/* Float */

.left {
  float: left;
}
.right {
  float: right;
}
.cleft {
  clear: left;
}
.cright {
  clear: right;
}
.cboth {
  clear: both;
}

/* Margin */

.m4em {
  margin: 4em auto;
}
.mt2em {
  margin-top: 2em;
}

/* Form */

.mb15 {
  margin-bottom: 15px;
}
.input-container {
  margin-top: 1em;
  margin-bottom: 1em;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #555;
}
input[type=text],
input[type=password],
input[type=tel],
input[type=mail],
select,
textarea {
  background-color: #d6d6d6;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #e1e1e1;
  padding: 10px;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  color: #555;
  font-size: 14px;
  width: 100%;
  -webkit-appareance: none;
}
input[type=text]:focus,
input[type=password]:focus,
input[type=tel]:focus,
input[type=mail]:focus,
select:focus,
textarea:focus {
  outline: 0;
  border-color: #00498c;
}
select {
  height: 38px;
  line-height: 38px;
}
textarea {
  min-height: 150px;
}
input[type=submit] {
  border: 0;
  cursor: pointer;
}

/* Embed Responsive */

.video-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.video-wrapper > * {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* -----------------------------------------------
= HEADER
----------------------------------------------- */

.header {
  border-bottom: 4px solid #00498c;
  position: relative;
}

/* Logo */

.logo {
  margin: 22px 0;
}
.logo a {
  background: url('../img/logo-nl.png') no-repeat;
  display: block;
  width: 140px;
  height: 83px;
  text-indent: -9999em;
}

/* Top Menu & Navigation */

.top-menu,
.primary-nav {
  float: right;
  text-align: right;
}

/* Top menu */

.top-menu {
  margin-bottom: 34px;
}
.lang,
.manager-account,
.mini-site {
  display: inline-block;
  vertical-align: top;
}
.manager-account {
  display: inline-block;
  color: #ffffff;
  background: url('../img/locked.png') no-repeat 10px 14px #00498c;
  padding: 15px 15px 15px 25px;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
}
.manager-account:hover {
  color: #34d9c3;
}

/* Mini-site */

.mini-site {
  background: #e28e15;
  text-align: left;
  line-height: 1;
  margin-left: 1em;
}
.mini-site img {
  height: 40px;
  float: left;
}
.mini-site a {
  font-size: 14px;
  color: #fff;
  display: block;
  padding: 5px 10px;
  float: left;
}

/*.mini-site strong {
		display: block;
	}*/


/*	.mini_site {
	    left: 460px;
	    position: absolute;
	    top: -135px;
	    width: 225px;
	}
	.mini_site img {
	    background-color: #FFFFFF;
	    border: 1px solid #CCCCCC;
	    float: left;
	    margin-right: 10px;
	    padding: 2px;
	    width: 75px;
	}*/


/* Nav */

.open-mobile-nav,
.close-mobile-nav {
  display: none;
}
.primary-nav li {
  display: inline-block;
  float: left;
}
.primary-nav li:hover > a {
  background-color: #00498c;
  color: #fff;
}
.primary-nav li:last-child {
  margin-right: 0;
}
.primary-nav a {
  color: #555555;
  text-transform: uppercase;
  display: block;
  padding: 15px 14px;
  font-size: 14px;
  font-weight: 700;
  -webkit-transition: all .15s linear;
  -moz-transition: all .15s linear;
  -o-transition: all .15s linear;
  transition: all .15s linear;
}
.primary-nav .highlighted {
  background-color: #e4e4e4;
}
.primary-nav a:hover,
.primary-nav a:focus,
.primary-nav .current {
  text-decoration: none;
  background: #00498c;
  color: #ffffff;
}

/* Submenu */

.primary-nav li:hover .submenu,
.primary-nav li:focus .submenu {
  display: block;
  z-index: 10;
}
.primary-nav .submenu {
  position: absolute;
  top: 100%;
  border-left: 4px solid #00498c;
  display: none;
  text-align: left;
}
.primary-nav .submenu li {
  display: block;
  float: none;
  margin: 0;
  background: #fff;
}
.primary-nav .submenu a:hover {
  background: #e4e4e4;
  color: #00498c;
}
.primary-nav .manager-mobile {
  display: none;
}
.open-mobile-nav {
  display: none;
}

/* -----------------------------------------------
= BANNER
----------------------------------------------- */

.banner-metier {
  background: no-repeat scroll center center #084c8a;
  min-height: 0px;
  width: 100%;
  /*max-width: 1200px;*/
  margin: 0 auto;
  display: table;
  text-align: center;
  vertical-align: middle;
}
.banner {
  background-image: url('../img/header_background.jpg');
  background-position: top;
  background-size: cover;
  height: 400px;
  width: 100%;
  /*max-width: 1200px;*/
  margin: 0 auto;
  display: table;
  text-align: center;
  vertical-align: middle;
}
.banner.about {
  background-image: url('../img/banner-about.jpg');
  background-color: #eee;
}
.banner.communication {
  background-image: url('../img/banner-communication.jpg');
  background-color: #eee;
}
.banner.products {
  background-image: url('../img/banner-produits.jpg');
  background-color: #fef4f5;
}
.banner.video-played {
  background-image: none;
  background-color: #eaeeef;
}
.banner .page-wrapper {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.front .banner-content {
  margin: 0 auto;
  max-width: 1020px;
  text-align: left;
}
.front .banner h2 {
  color: #fff;
  text-shadow: 1px 1px 1px #00498c;
  text-align: center;
}
.front .banner img {
  text-shadow: 1px 1px 1px #fff;
}
.banner h2 {
  color: #fff;
  font-size: 22px;
  line-height: 1.2em;
  text-shadow: 0 1px 0 rgba(0, 0, 0, .25);
  margin-bottom: 0;
  font-family: 'Open Sans', sans-serif;
}
.playvideo {
  display: inline-block;
  margin: 1em 0;
}
.banner-video {
  display: none;
  width: 100%;
  max-width: 1020px;
  margin: 0 auto;
  position: relative;
}
.banner-content-homepage {
  /*
  
		    max-width: 600px;
		    padding: 100px 0 0 100px;
		    text-align: left;
          */
}

/* -----------------------------------------------
= SECTION
----------------------------------------------- */

.darkblue-section,
.lightblue-section,
.white-section,
.footer {
  padding: 2em 0;
}

/* Sticky footer */

.white-section {
  min-height: 100%;
  margin-bottom: -306px;
  /* footer height */
}
.white-section:after {
  content: "";
  display: block;
  height: 306px;
}

/* Contact background */

.contact .white-section {
  background: url('../img/bg-map.png') center -3em no-repeat;
}

/* Dark Blue Section */

.darkblue-section {
  background: url('../img/darkblue.png') repeat-x;
  height: 112px;
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
}
.dottedmap {
  background-image: url('../img/dotmap.png');
  background-repeat: no-repeat;
  background-position: center;
}

/* Light blue section */

.lightblue-section {
  background-color: #0085bb;
  border-top: 1px solid #317fc6;
  border-bottom: 1px solid #317fc6;
}

/* Line On Side */

.line-on-side {
  line-height: 1em;
  text-align: center;
  overflow: hidden;
  margin: 1em 0;
}
.line-on-side > span {
  display: inline-block;
  position: relative;
}
.line-on-side > span:before,
.line-on-side > span:after {
  content: "";
  position: absolute;
  height: 1px;
  background-color: #d9d9d9;
  top: 50%;
  width: 200%;
}
.line-on-side > span:before {
  right: 100%;
  margin-right: 15px;
}
.line-on-side > span:after {
  left: 100%;
  margin-left: 15px;
}

/* -----------------------------------------------
= WHY JOIN US - POURQUOI REJOINDRE NL
----------------------------------------------- */

.advantages {
  text-align: center;
}
.advantage {
  text-align: center;
  font-size: 14px;
  line-height: 1.5em;
  display: inline-block;
  vertical-align: top;
  width: 30%;
  margin: 1.5em 1%;
}
.advantage h4:after {
  content: "";
  display: block;
  width: 50px;
  height: 4px;
  background-color: #c9c9c9;
  margin: 20px auto;
}

/* ICONS - PICTO */

.advantage .icon {
  background: url('../img/icons-advantages.png') no-repeat 2px 0;
  display: inline-block;
  width: 65px;
  height: 65px;
  text-align: center;
  margin-bottom: 1.4em;
}

/* products */

.advantage.products:hover .icon {
  background-position: 2px -70px;
}

/* time */

.advantage.time .icon {
  background-position: -70px 0;
}
.advantage.time:hover .icon {
  background-position: -70px -70px;
}

/* formation */

.advantage.formation .icon {
  background-position: -140px 0;
}
.advantage.formation:hover .icon {
  background-position: -140px -70px;
}

/* job */

.advantage.job .icon {
  background-position: -210px 0;
}
.advantage.job:hover .icon {
  background-position: -210px -70px;
}

/* evolution */

.advantage.evolution .icon {
  background-position: -280px 0;
}
.advantage.evolution:hover .icon {
  background-position: -280px -70px;
}

/* international */

.advantage.international .icon {
  background-position: -350px 0;
}
.advantage.international:hover .icon {
  background-position: -350px -70px;
}

/* -----------------------------------------------
= TESTIMONIALS - TEMOIGNAGES
----------------------------------------------- */

.testimonials {
  text-align: center;
}
.testimonial {
  font-size: 14px;
  display: inline-block;
  width: 30%;
  margin: 1.5em 1%;
  vertical-align: top;
}
.testimonial-content {
  background: url('../img/quote.png') no-repeat -5px -10px #ffffff;
  padding: 20px;
  position: relative;
  text-align: left;
}
.testimonial-content:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 5px solid #fff;
  border-bottom: 5px solid transparent;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  position: absolute;
  bottom: -10px;
  left: 35px;
}
.testimonial-witness {
  margin-top: 1em;
  text-align: left;
}
.testimonial-witness-avatar {
  border-radius: 50px;
  border: 3px solid #407eb6;
  display: inline-block;
  width: 25%;
  max-width: 70px;
  margin: 0 10px;
  vertical-align: middle;
}
.testimonial-witness-name {
  display: inline-block;
  width: 60%;
  vertical-align: middle;
  color: #fff;
  font-weight: 700;
}
.testimonial-witness-about {
  font-size: 12px;
  color: #00305b;
  display: block;
  font-style: italic;
}

/* -----------------------------------------------
= MAIN - CONTENT
----------------------------------------------- */

.main p {
  margin: 1em 0;
}
.main ul {
  margin: 1em 0 1em 3em;
}
.main li {
  padding-left: 1em;
  text-indent: -.7em;
}
.main li:before {
  content: '•';
  font-size: 1.5em;
  color: #34d9c3;
  position: relative;
  top: 3px;
  margin-right: 5px;
}
.main ul.no-margin {
  margin: 1em 0;
}
.main .citation {
  font-family: "Satisfy", Times, serif;
  font-size: 22px;
  line-height: 1.4em;
  color: #34d9c3;
  font-weight: bold;
  font-style: italic;
  /*padding: .5em 0 .5em 2em;
		border-left: 4px solid #5992c6;*/
  margin: 1.5em 0;
}
.main .citation:before,
.main .citation:after {
  content: "\201C";
  display: inline-block;
  font-size: 3.2em;
  margin-right: 5px;
  font-weight: 400;
  position: relative;
  top: 12px;
  color: #cacaca;
}
.main .citation:after {
  content: "\201D";
  top: 30px;
}
.main .btn {
  margin: 0;
}

/* highlighted bloc */

.highlighted-bloc {
  padding: .5em;
  border-radius: 15px 0 15px 0;
  color: #fff;
  font-size: 24px;
  text-align: center;
}
.highlighted-green {
  background-color: #0085bb;
}

/* TESTIMONIAL CLIENT */

.temoignages-clients {
  padding: 1em 2em;
  border-left: 1px solid #eee;
  background-color: #f5f5f5;
  border-radius: 0 10px 10px 0;
}
.temoignage-client {
  padding: 15px 0 10px 100px;
  min-height: 100px;
  margin: 1em 0;
}
.temoignage-client.pascale {
  background: url('../img/temoignage_pascale.png') no-repeat left center;
}
.temoignage-client.mikael {
  background: url('../img/temoignage_mikael.png') no-repeat left center;
  text-align: left;
}
.temoignage-client.belinda {
  background: url('../img/temoignage_belinda.png') no-repeat;
}
.temoignage-client.virginie {
  background: url('../img/temoignage_virginie.png') no-repeat left center;
  text-align: left;
}
.temoignage-client cite {
  font-size: 12px;
  font-weight: bold;
  font-style: italic;
  display: block;
}

/* TIMELINE */

.timeline {
  position: relative;
  font-size: 14px;
}
.timeline:before {
  content: '';
  background: url('../img/icons-advantages.png') no-repeat -70px 0;
  display: inline-block;
  width: 65px;
  height: 65px;
  text-align: center;
}
.timeline:after {
  content: '';
  height: 90%;
  width: 5px;
  background: #cacaca;
  display: block;
  position: absolute;
  top: 63px;
  left: 30px;
  -webkit-box-shadow: 0 2px 0 #fff, 0 7px 0 #cacaca, 0 9px 0 #fff, 0 14px 0 #cacaca, 0 16px 0 #fff, 0 21px 0 #cacaca;
  -moz-box-shadow: 0 2px 0 #fff, 0 7px 0 #cacaca, 0 9px 0 #fff, 0 14px 0 #cacaca, 0 16px 0 #fff, 0 21px 0 #cacaca;
  box-shadow: 0 2px 0 #fff, 0 7px 0 #cacaca, 0 9px 0 #fff, 0 14px 0 #cacaca, 0 16px 0 #fff, 0 21px 0 #cacaca;
  margin-bottom: 2em;
}
.timeline li:before {
  content: '';
  margin-right: 0;
}
.timeline li {
  padding-left: 0;
  text-indent: 0;
  margin: 0 0 1em -23px;
}
.timeline .date {
  padding-top: 10px;
  display: inline-block;
}
.timeline .date:after {
  content: '';
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #00498c;
  border: 5px solid #fff;
  position: relative;
  top: 5px;
  margin-left: 10px;
  z-index: 10;
}
.timeline .details {
  display: inline-block;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: inset 0 -2px 1px rgba(0, 0, 0, .05);
  -webkit-box-shadow: inset 0 -2px 1px rgba(0, 0, 0, .05);
  box-shadow: inset 0 -2px 1px rgba(0, 0, 0, .05);
  border: 1px solid #ebebeb;
  padding: 10px;
  position: relative;
  margin-left: 1em;
  width: 70%;
  vertical-align: top;
}
.timeline .details:before {
  content: '';
  display: inline-block;
  height: 0;
  width: 0;
  border-top: 8px solid transparent;
  border-right: 8px solid #ebebeb;
  border-bottom: 8px solid transparent;
  border-left: 8px solid transparent;
  position: absolute;
  left: -16px;
  top: 15px;
  margin-top: -1px;
}
.timeline .details:after {
  content: '';
  display: inline-block;
  height: 0;
  width: 0;
  border-top: 7px solid transparent;
  border-right: 7px solid #fff;
  border-bottom: 7px solid transparent;
  border-left: 7px solid transparent;
  position: absolute;
  left: -14px;
  top: 15px;
}

/* CHIFFRES CLES */

ul.key-figures {
  text-align: center;
  margin: 2em 0;
}
.key-figures li {
  display: inline-block;
  margin: 1em 2em;
  padding-left: 0;
  text-indent: 0;
  font-size: 30px;
  color: #8a8a8a;
  vertical-align: middle;
  line-height: 1em;
  position: relative;
}
.key-figures strong {
  font-size: 48px;
  display: block;
  margin-bottom: 10px;
}
.key-figures li:before {
  content: '';
  margin-right: 0;
}
.key-figures li + li:after {
  content: '';
  width: 50px;
  height: 1px;
  background: #8a8a8a;
  position: absolute;
  left: -80px;
  top: 50%;
}
.key-figures li:first-child:after {
  display: none;
}

/* SUPPORTS COMMUNICATION */

.supports-communication {
  text-align: center;
  vertical-align: middle;
}
.supports-communication h3 {
  border-bottom: 1px solid #eee;
  padding-bottom: 1em;
  margin-bottom: 2em;
}

/* -----------------------------------------------
= LA VENTE DIRECTE PAGE
----------------------------------------------- */

.features {
  /*padding: 4em 0 1em 0;
	margin: 4em 0;*/
  margin: 2em 0;
  padding-top: 8em;
  /*border-bottom: 1px solid #cacaca;*/
}
.features:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: 0;
}
.row {
  display: table-row;
}
.cols {
  display: table-cell;
  vertical-align: top;
  width: 50%;
}
.cols:first-child {
  padding-right: 4%;
}
.row .col60 {
  width: 60%;
  padding-right: 8%;
}
.row .col70 {
  width: 70%;
}
.row .col30 {
  width: 30%;
}
.illustration {
  vertical-align: middle;
  text-align: center;
  margin-top: 1em;
  margin-bottom: 1em;
}

/* Tabs */

.tab-container {
  position: relative;
}
.main .nav-tabs {
  position: absolute;
  top: 0;
  left: 5%;
  width: 90%;
  border-bottom: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
  text-align: center;
}
.nav-tabs li {
  display: inline-block;
  font-size: 16px;
  text-indent: 0;
  padding: 0;
  border-radius: 3px 3px 0 0;
}
.nav-tabs li:before {
  content: '';
  display: none;
}
.nav-tabs li:hover {
  background: #f5f5f5;
}
.nav-tabs a {
  padding: 1em;
  display: block;
}
.nav-tabs a:before {
  display: inline-block;
  content: '';
  width: 16px;
  height: 16px;
  background: url('../img/icons-tabs-metiers.png') no-repeat 0 0;
  margin-right: 5px;
  position: relative;
  top: 2px;
}
.nav-tabs a[href="#les-metiers"]:before {
  background-position: 0 -32px;
}
.nav-tabs a[href="#vente-directe-par-reseau"]:before {
  background-position: 0 -64px;
}
.nav-tabs a[href="#remuneration-attractive"]:before {
  background-position: 0 -16px;
}
.nav-tabs a[href="#formation"]:before {
  background-position: 0 0;
}
.nav-tabs a[href="#nl-club-car"]:before {
  background-position: 0 -48px;
}
.nav-tabs a.active {
  margin-bottom: -1px;
  border-top: 3px solid #5992c6;
  border-right: 1px solid #cacaca;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #cacaca;
}
.nav-tabs .active:hover {
  background-color: #fff;
}
.nav-tabs .active a {
  color: #555;
}
.nav-tabs .active a:hover {
  text-decoration: none;
}
.tab-content .tab-pane {
  display: none;
}
.tab-content .active {
  display: block;
}

/* nav_distri */

#header_fix {
  z-index: 1000;
  display: none;
  position: fixed;
  top: 0;
  max-width: 1020px;
  height: 65px;
  padding-top: 5px;
  background: url('../img/header_fix.png')
}
.tab-container {
  position: relative;
}
.nav_distri {
  z-index: 999;
  top: 100;
  left: 5%;
  width: 100%;
  margin: 1em 0;
  padding: 0;
  text-align: center;
}
.nav_distri li {
  display: inline-block;
  font-size: 16px;
  text-indent: 0;
  padding: 0;
  border-radius: 3px 3px 0 0;
}
.nav_distri li:before {
  content: '';
  display: none;
}
.nav_distri a {
  padding: 1em;
  display: block;
}
.nav_distri a:before {
  display: inline-block;
  content: '';
  width: 16px;
  height: 16px;
  background: url('../img/icons-tabs-metiers.png') no-repeat 0 0;
  margin-right: 5px;
  position: relative;
  top: 2px;
}
.nav_distri a[href="http://www.nleurope.com/FR"]:before {
  display: none;
}
.nav_distri a[href="#les-metiers"]:before {
  background-position: 0 -32px;
}
.nav_distri a[href="#vente-directe-par-reseau"]:before {
  background-position: 0 -64px;
}
.nav_distri a[href="#remuneration-attractive"]:before {
  background-position: 0 -16px;
}
.nav_distri a[href="#formation"]:before {
  background-position: 0 0;
}
.nav_distri a[href="#nl-club-car"]:before {
  background-position: 0 -48px;
}
.nav_distri a.active {
  margin-bottom: -1px;
  border-top: 3px solid #5992c6;
  border-right: 1px solid #cacaca;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #cacaca;
}
.nav_distri .active:hover {
  background-color: #fff;
}
.nav_distri .active a {
  color: #555;
}
.nav_distri .active a:hover {
  text-decoration: none;
}

/* nav_distri2 */

.tab-container {
  position: relative;
}
.nav_distri2 {
  z-index: 999;
  top: 100;
  left: 5%;
  width: 100%;
  margin: 1em 0;
  padding: 0;
  text-align: center;
}
.nav_distri2 li {
  display: inline-block;
  font-size: 16px;
  text-indent: 0;
  padding: 0;
  border-radius: 3px 3px 0 0;
}
.nav_distri2 li:before {
  content: '';
  display: none;
}
.nav_distri2 a {
  padding: 1em;
  display: block;
}
.nav_distri2 a:before {
  display: inline-block;
  content: '';
  width: 16px;
  height: 16px;
  background: url('../img/icons-tabs-metiers.png') no-repeat 0 0;
  margin-right: 5px;
  position: relative;
  top: 2px;
}
.nav_distri2 a[href="http://www.nleurope.com/FR"]:before {
  display: none;
}
.nav_distri2 a[href="#les-metiers"]:before {
  background-position: 0 -32px;
}
.nav_distri2 a[href="#vente-directe-par-reseau"]:before {
  background-position: 0 -64px;
}
.nav_distri2 a[href="#remuneration-attractive"]:before {
  background-position: 0 -16px;
}
.nav_distri2 a[href="#formation"]:before {
  background-position: 0 0;
}
.nav_distri2 a[href="#nl-club-car"]:before {
  background-position: 0 -48px;
}
.nav_distri2 a.active {
  margin-bottom: -1px;
  border-top: 3px solid #5992c6;
  border-right: 1px solid #cacaca;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #cacaca;
}
.nav_distri2 .active:hover {
  background-color: #fff;
}
.nav_distri2 .active a {
  color: #555;
}
.nav_distri2 .active a:hover {
  text-decoration: none;
}
.tab-content .tab-pane {
  display: none;
}
.tab-content .active {
  display: block;
}

/* Nav entre élements */


/*.features-nav {
	margin-top: 3em;
}
.features-nav a {
	display: inline-block;
	height: 36px;
	width:36px;
	border-radius: 50px;
	border:3px solid #ccc;
	-moz-transition:all .25s linear;
	-webkit-transition:all .25s linear;
	transition:all .25s linear;
	text-align: center;
}
	.features-nav a + a {
		margin-left: .5em;
	}
	.features-nav a:hover {
		background-color:#00498c;
		color:#fff;
		border-color: #fff;
		box-shadow: 0 0 0 2px #00498c;
	}

.features-nav .icon {
	background:url('../img/icons-features-nav.png') no-repeat 0 0 transparent;
	display: inline-block;
	width: 16px;
	height: 16px;
	margin: 0 auto;
	margin-top: 6px;
	-moz-transition:all .25s linear;
	-webkit-transition:all .25s linear;
	transition:all .25s linear;
}
.features-nav .home .icon {
	background-position: -32px 0;
}
	.features-nav .home:hover .icon {
		background-position: -32px -16px;
	}
.features-nav .next .icon {
	background-position: -16px 0;
	width: 14px;
	margin-left: -1px
}
	.features-nav .next:hover .icon {
		background-position: -16px -16px;
	}
.features-nav .prev .icon {
	background-position: 0 0;
	width: 14px;
	margin-left: 2px
}
	.features-nav .prev:hover .icon {
		background-position: 0 -16px;
	}*/


/* Vente directe par réseau */

.logos-fvdi {
  text-align: center;
}
.logos-fvdi a {
  display: inline-block;
  margin: 0 1.5em;
  vertical-align: top;
}

/* Club Car */

.clubcar-testimonial {
  margin: 2em 0;
}
.clubcar-testimonial .description {
  margin-top: 3em;
}

/* -----------------------------------------------
= BOTTOM - FOOTER & END
----------------------------------------------- */

.bottom {
  background-color: #f5f5f5;
  border-top: 1px solid #d6d6d6;
  font-size: 12px;
  line-height: 1.5em;
}

/* FOOTER */

.footer-title {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 16px;
  display: block;
}
.footer-title:after {
  content: "";
  display: block;
  width: 50px;
  height: 4px;
  background-color: #c9c9c9;
  margin: 5px 0 20px 0;
}

/* Contact */

.footer .btn-secondary {
  margin: 1em 0;
}
.footer .btn-secondary:hover {
  background-color: #5992c6;
}
.mail,
.adr,
.tel-fax {
  margin: 1em 0;
  padding-left: 30px;
}
.mail:before,
.adr:before,
.tel-fax:before {
  content: '';
  width: 20px;
  height: 16px;
  position: absolute;
  left: 00px;
  background: url('../img/icons-contact-footer.png') 0 0 no-repeat;
}
.adr:before {
  background-position: 0 -16px;
}
.tel-fax:before {
  background-position: 0 -32px;
}

/* Blog RSS */

.blog-feed li {
  margin: 1em 0;
  font-size: 13px;
}

/* Réseaux Sociaux */

.reseaux {
  margin: 1em 0;
}

.reseaux img {
  height: 25px;
  margin: 0 5px;
}

/* Distributeurs & Partenaires */

.partenaires .partenaires-logos {
  display: inline-block;
  background: url('../img/footer-logos.png') no-repeat;
  text-indent: -999em;
  margin-right: 1.5em;
  vertical-align: middle;
  margin-bottom: 1em;
}
.partenaires .beautysane {
  display: block;
  width: 120px;
  height: 33px;
  background-position: 0 -49px;
}
.partenaires .beautysane:hover {
  background-position: 0 0;
}
.partenaires .noyoyo {
  display: block;
  width: 110px;
  height: 30px;
  background-position: -471px -47px;
  margin-bottom: 3em;
}
.partenaires .noyoyo:hover {
  background-position: -471px 0;
}
.partenaires .fvd {
  width: 68px;
  height: 40px;
  background-position: -134px -49px;
}
.partenaires .fvd:hover {
  background-position: -134px 0;
}
.partenaires .seldia {
  width: 87px;
  height: 30px;
  background-position: -219px -48px;
}
.partenaires .seldia:hover {
  background-position: -219px 0;
}
.partenaires .aipme {
  width: 68px;
  height: 43px;
  background-position: -322px -48px;
}
.partenaires .aipme:hover {
  background-position: -322px 0;
}
.partenaires .ffbe {
  width: 45px;
  height: 40px;
  background-position: -410px -48px;
}
.partenaires .ffbe:hover {
  background-position: -410px 0;
}
#mc_embed_signup {
  padding-top: 20px;
}
#mc-embedded-subscribe-form input {
  border: none;
}
#mc-embedded-subscribe .button {
  clear: both;
  background-color: #aaa;
  border: 0 none;
  border-radius: 4px;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-size: 15px;
  font-weight: bold;
  height: 32px;
  line-height: 32px;
  margin: 0 5px 10px 0;
  padding: 0;
  text-align: center;
  text-decoration: none;
  vertical-align: top;
  white-space: nowrap;
  width: auto;
}

/* END */

.end {
  background-color: #333333;
  color: #fff;
  padding: 1.5em 0;
}
.end .copyright {
  float: left;
}
.end .secondary-nav {
  float: right;
}
.end li {
  display: inline-block;
  margin: 0 1em;
}
.end a {
  color: #fff;
  font-weight: bold;
}

/* -----------------------------------------------
= MEDIA-QUERIES
----------------------------------------------- */

@media only screen and (max-width: 1366px) {
  /* Primary navigation */
  .portraits {
    display: none;
  }
}
@media only screen and (min-width: 1366px) {
  /* Primary navigation */
  .portraits_resp {
    display: none;
  }
}

}
@media only screen and (max-width: 950px) {
  /* Primary navigation */
  
  .primary-nav {
    float: none;
    clear: both;
    text-align: center;
  }
  .primary-nav li {
    float: none;
  }
}

/* Tablet */
@media only screen and (max-width: 800px) {
  /* Primary nav */
  
  .primary-nav a {
    font-size: 13px;
    padding: 15px 15px;
  }
  /* Advantages & Testimonials */
  
  .container_12 .advantage,
  .container_12 .testimonial {
    width: 47%;
  }
  /* Timeline */
  
  .timeline .details {
    width: 50%;
  }
}

/* Smartphone */
@media only screen and (max-width: 550px) {
  /* Logo */
  
  .logo a {
    background-size: 100px auto;
    height: 60px
  }
  /* Form */
  
  .input-container {
    margin: .5em 0;
  }
  /* Navigation */
  
  .open-mobile-nav,
  .close-mobile-nav {
    font-size: 30px;
    display: block;
    color: #555;
    float: right;
    margin: 1.5em .5em 0 0;
  }
  #open-nav:target .primary-nav {
    max-height: 660px;
  }
  .open-mobile-nav,
  #open-nav:target .close-mobile-nav {
    display: block;
  }
  .close-mobile-nav,
  #open-nav:target .open-mobile-nav {
    display: none;
  }
  /*.primary-nav,*/
  
  .top-menu {
    display: none;
  }
  .primary-nav {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    text-align: left;
    background-color: #fff;
    z-index: 10;
    display: block;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height .4s;
    transition: max-height .4s;
    -webkit-transform: translateZ(0);
    /* activating hardware acceleration */
    -ms-transform: translateZ(0);
    transform: translateZ(0);
  }
  .primary-nav ul {
    display: block;
  }
  .primary-nav li {
    background: #fff;
    display: block;
    border-top: 1px solid #eee;
    float: none;
  }
  .primary-nav li + li {
    margin: 0;
  }
  .primary-nav .submenu {
    position: static;
    display: block;
    border-left: 0;
  }
  .primary-nav .submenu li {
    border-top: 0;
  }
  .primary-nav .submenu a {
    padding-left: 40px;
  }
  .primary-nav .submenu a:before {
    content: '• ';
  }
  .primary-nav .manager-mobile {
    display: block;
  }
  .primary-nav .manager-mobile a {
    background: #00498c;
    color: #fff;
  }
  /* Buttons */
  
  .btn {
    margin: 1em 0;
  }
  /* Banner */
  
  .banner {
    min-height: 300px;
    height: auto;
  }
  .banner-content {
    padding: 2em 0;
  }
  .front .banner-content {
    margin: auto;
    text-align: center;
    padding-right: 0;
  }
  /* Advantages & Testimonials */
  
  .container_12 .advantage,
  .container_12 .testimonial {
    width: 100%;
    margin: 1.5em 0;
  }
  /* Key figures */
  
  .key-figures li + li:after {
    display: none;
  }
  /* Row & Cols */
  
  .cols,
  .row .col60 {
    display: block;
    width: auto;
  }
  /* Footer */
  
  .footer .grid_4 {
    margin: 1.5em 0;
  }
}
.success {
  background-color: #DFF2BF;
  border: 1px solid #4F8A10;
  color: #4F8A10;
  padding: 5px;
  text-align: center;
  width: 90%;
  margin: auto;
  margin-bottom: 15px;
}
div.error {
  border: 1px solid red;
  color: red;
  padding: 5px;
  text-align: center;
  width: 90%;
  margin: auto;
  margin-bottom: 15px;
  background: none;
}
input.error,
textarea.error {
  border: 1px solid red;
}
.loader {
  float: right;
  margin-right: 10px;
  margin-top: 15px;
}
.css-form input.ng-invalid.ng-dirty {
  background-color: #FA787E;
}
#alertError {
  font-weight: bold;
  color: red;
}
#alertSuccess {
  font-weight: bold;
  color: green;
}

/* Mon conseiller - Mini site */
.mini_site {
  border-left: 1px solid #e7e7e7;
  padding-left: 10px;
  position: relative;
  margin-top: 15px;
}
.mini_site img {
  border: 2px solid #E7E7E7;
  float: left;
  height: 50px;
  width: 50px;
  margin-right: 15px;
}
.mini_site p {
  color: #555555;
  display: block;
  float: left;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  margin-top: 0;
}
.modal-dialog {
  width: 500px;
}
#contactConseiller h5 {
  margin-bottom: 0;
  text-align: left;
  font-weight: bold;
}
.contact_mini_espace input,
.contact_mini_espace textarea {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #DDDDDD;
  border-radius: 3px 3px 3px 3px;
  /*margin: 5px 0;*/
  
  margin-right: 5px;
  margin-top: 5px;
  clear: both;
  padding: 5px;
  width: 100%;
  vertical-align: baseline;
}
.contact_mini_espace table {
  /*  width: 100%;*/
}
.contact_mini_espace td {
  text-align: left;
}
.mini_site span a {
  text-decoration: none;
  cursor: pointer;
}
.mini_site .delete {
  background: #EEEEEE;
  border-radius: 50%;
  color: #555555;
  font-size: 10px;
  font-weight: bold;
  height: 20px;
  line-height: 20px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 20px;
}
.backhome {
  margin-left: -60px;
  margin-top: 10px;
  position: absolute
}
.mlvideo {
  margin-left: 17%;
}
.pt100 {
  padding-top: 100px;
}
.advent {
  font-family: 'Advent Pro';
}
.global {
  max-width: 1200px;
  margin: 0 auto;
  padding-top: 4em;
}
.portraits {
  position: absolute;
  padding-top: 4em;
  float: left;
  /* width: 476px; */
  height: 200px;
  /* margin-right: 100px; */
}

.portraits_resp {
  
}